Tag: yum

yum update php libjpeg dépendance

J'ai du mal à faire une mise à jour de yum avec php et ça a un problème de dépendance avec libjpeg.so Voici la sortie de mise à jour de yum: yum update Resolving Dependencies –> Running transaction check —> Package php54w.i386 0:5.4.12-1.w6 will be updated —> Package php54w.i386 0:5.4.13-1.w6 will be an update —> […]

centos6 – wireshark

1) Y a-t-il un moyen simple d'installer wireshark-1.8.3 sur centos 6? J'essaie l'utilitaire wget et j'ai la dépendance à l'égard de gtk … qui intègre dépend de glib, atk, pango et cairo .. 2) On dirait que ma yuminstall est également cassée … Mon file yum.conf est comme suit … [main] cachedir=/var/cache/yum keepcache=0 debuglevel=2 logfile=/var/log/yum.log […]

Amazon EC2 Linux AMI: Quelle est la troisième colonne de la list yum installée?

Sortie de la yum list installed , colonne la plus à droite: La plupart disent installed , certains disent @amzn-main , et certains disent @amzn-updates . Qu'est-ce que cela veut dire? Il dit que tmux est @amzn-main , mais je l'ai couru. Est-ce que c'est effectivement installé ou non? J'essaie de comstackr zsh 5.0.2, mais […]

Commande de packages virtuels RPM

J'ai des packages suivants, construits par mes spécifications RPM: libevent backend %package -n libfoo-libevent Summary: libevent backend for FOO Provides: libfoo-backend Requires: libevent >= 1.4 libev backend %package -n libfoo-libev Summary: libev backend for FOO Provides: libfoo-backend Requires: libev >= 3 Et la bibliothèque elle-même qui nécessite au less un backend installé (les deux aussi […]

Commande Yum pour réduire les packageages

J'ai besoin de basculer PHP sur un server et j'ai trouvé la command ci-dessous. Quelque chose semble être erroné avec la syntaxe. yum downgrade $(rpm -qa –qf "%{NAME} " | \ grep -v ioncube | grep ^php | awk '{print $1"-5.2.17"}') Je reçois le message d'erreur suivant: Error: Need to pass a list of pkgs […]

Yum install libyaml a des problèmes de résolution

Essayant de faire monter Ruby sur une boîte de centos 5. yum install libyaml-devel Loaded plugins: fastestmirror Repository base is listd more than once in the configuration Repository updates is listd more than once in the configuration Repository extras is listd more than once in the configuration Repository centosplus is listd more than once in […]

Comment puis-je faire travailler groupinstall sur XenServer 6.2?

J'ai un système XenServer auquel je souhaite append des packages supplémentaires. Le problème que j'ai est que XenServer est basé sur une installation de CentOS 5.6 dépouillée et la command "yum grouplist" ne renvoie aucune donnée de groupe. En fin de count, ce que je veux faire, c'est pouvoir exécuter ces commands avec succès. yum […]

Échec de mise à jour de l'API AWS Amazon Linux MySQL Yum

J'ai SSH dans mon instance AWS EC2 en utilisant un AMI Amazon Linux, et il m'a dit d'exécuter la command de sudo yum update pour les mises à jour de security. Quand je l'ai fait, il n'a finalement pas réussi à mettre à jour MySQL. * Je ne sais pas si c'est la cause, mais […]

La mise à jour Fedora échoue pour le package "système de files"

J'ai Fedora 19 actuellement installé et le package du système de files s'est manifesté dans les mises à jour. Je trouve un peu particulier sur la façon de mettre à jour le package du système de files. Mise en route de la transaction: système de files-3.2-13.fc19.x86_64 1/2 Erreur lors du déballage rpm package filesystem-3.2-13.fc19.x86_64 erreur: […]

Impossible d'installer un package à l'aide de yum

Chaque fois que j'essaie d'installer n'importe quel package en utilisant yum, j'ai l'erreur comme "Fonctionnement trop lent. Moins de 1 octet / sec transféré les 30 dernières secondes" Quelqu'un peut-il me dire pourquoi cela m'arrive-t-il? J'ai déjà essayé pendant 5 jours de download 5 Mo en utilisant yum mais je suis toujours en difficulté. Quelqu'un […]

Les astuces du serveur de linux et windows, tels que ubuntu, centos, apache, nginx, debian et des sujets de réseau.